/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/take.ts
function take(array, limit) {
  return array.slice(0, limit);
}

export { take };
